Subject: Re: CVS problem
From: "Max Bowsher" <[email-masked]>
To: "Frédéric L. W. Meunier" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 17 Jan 2003 16:04:20 -0000

Frédéric L. W. Meunier wrote:
> On Fri, 17 Jan 2003, Max Bowsher wrote:
>
>> Frédéric L. W. Meunier wrote:
>>> According to http://www.micq.org/download.shtml.en I do
>>>
>>> $ cvs -d :pserver:[email-masked]:/var/lib/cvs co micq
>>> cvs checkout: cannot open CVS/Entries for reading: No such file or
>>> directory
>>> cvs [checkout aborted]: no repository
>>
>> Works for me, copy/pasting your command. Try again in a totally empty
>> directory?
>
> Right. I tried in /tmp/
>
> It worked in /tmp/foo/
>
> But it still doesn't return to the shell prompt:
>
> $ cvs -d :pserver:[email-masked]:/var/lib/cvs co micq
> U micq/.cvsignore
> U micq/AUTHORS
> U micq/COPYING
> ...
> U micq/web/valid-html40
> U micq/web/zh_CN.gif
> U micq/web/zh_TW.gif
>
> $ ps
> ...
> I     580    1196     580       2832    0 1004 12:03:52 /usr/bin/cvs
> ...
>
> ^C
> cvs [checkout aborted]: received interrupt signal

I'm stuck, then. (Couldn't see anything in the cvs -t, either)

You could try strace-ing it to see where it hangs.

Max.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/